关于永中OFFICE2004的安装

为当前最终发行版之前的所有版本提供支持
回复
moya777
帖子: 20
注册时间: 2006-01-02 17:35
送出感谢: 0
接收感谢: 0

关于永中OFFICE2004的安装

#1

帖子 moya777 » 2006-01-18 6:51

:oops: 真是无奈阿。OO系列对MS OFFICE不兼容。可是身边朋友用的又都是MS OFFICE,不想自己编的文档拿到人家那里错位,出问题。也不想人家的文档拿到我这里出问题。所以想装一个跟MS OFFICE兼容的。自己模拟了MS OFFICE,但是启动和运行速度实在是慢吞吞的。打听了一下别人说国产的永中OFFICE2004支持的很不错。所以就想装一个。下了安装文件然后发现他要JDK1.4的版本,但是我现在系统用的是JDK1.5。我怕降低版本影响现在我系统中一些需要JAVA环境的程序。请问我如何才能查到系统中所有以来JDK环境运行的程序呢?是不是我把JDK1.5删了再装JDK1.4就可以阿?怕出问题,所以来问问大家,请多指教。 :lol:如果要卸载现在系统已有的JDK该怎么作呢?我怕手动删不干净。或者永中OFFICE可以在JDK1.5安装呢 :roll:大家帮帮我哇。
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#2

帖子 Tenyears » 2006-01-18 11:48

偶用corrsover装了office。看起来很好。就是还没解决中文输入的问题。郁闷
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
witness_
帖子: 38
注册时间: 2005-10-27 1:49
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 witness_ » 2006-01-18 14:57

我觉得ooffice的兼容性已经够我用了
关于字体错位之类的 我觉得可以通过安装字体解决
zz
fresh~
Alonso
帖子: 60
注册时间: 2006-01-15 16:51
送出感谢: 0
接收感谢: 0

#4

帖子 Alonso » 2006-01-19 8:52

同感,同感。办公中ms的确出来了好多好多年了^_^,抢了一把先。

OOo有很多不兼容ms的,或者说ms不兼容OOo的^_^。
lrf
帖子: 140
注册时间: 2005-10-05 23:33
来自: 北京
送出感谢: 0
接收感谢: 0

#5

帖子 lrf » 2006-01-19 9:40

对,尤其是有图片阿什么的在里面就更加麻烦,完全就是一塌胡涂。
回复

回到 “老旧版本支持”